<html><title>Drawing</title><body>
<h2>Drawing with Whyteboard</h2>
<p>Whyteboard provides a number of different drawing tools. This page will catalogue them and their usage.</p><br /><br />

<ul>
<li><b>Pen</b>: A free-style pen. "Ink" will appear wherever you drag your mouse while holding down the left button.<br /></li>

<li><b>Hightlighter</b>: Very similar to the Pen, but draws in a transparent ink, useful for highlighting documents.<br /></li>

<li><b>Rectangle</b>: A transparent rectangle. Clicking the mouse will set the initial starting point for the rectangle; holding the mouse button down and dragging the mouse will resize the rectangle in the direction the mouse is going. So, if you drag the mouse downwards and to the left, you will extend the rectangle in that direction. Dragging it to the top right would make the rectangle smaller until you reach the original location you clicked, and then the rectangle would increase in size to the top right. <br /></li>

<li><b>Line</b>: as above, but with a straight line. <br /></li>

<li><b>Arrow</b>: like a line, but with an arrow head pointing in the direction of the line. <br /></li>

<li><b>Ellipse</b>: A "squashed" rectangle, creating an oval. This behaves exactly as drawing a rectangle. <br /></li>

<li><b>Circle</b>: The initial mouse click sets the position for the centre of the circle, and dragging the mouse out will increase its radius; dragging the mouse in decreases it. <br /></li>

<li><b>Polygon</b>: Draws a polygon with <i>n</i> many points. To finish drawing, double click, or press the right mouse button. The polygon must have a minimum of 3 points.<br /></li>

<li><b>Text</b>: Clicking will pop up a text input dialog which you can enter text into, and select your font. Text can be multi-lined and as long as you want; Whyteboard will update its scrollbars' length/height if the text is longer/wider than Whyteboard's current size. <br /></li>

<li><b>Note</b>: Similar to text, yet is displayed with a light yellow background, to mimic a sticky/"post-it" note. <a href="notes.htm">There are further details on notes here</a>. <br /></li>

<li><b>Rounded Rectangle</b>: As a rectangle, but with rounded edges. <br /></li>

<li><b>Eyedropper</b>: This will set the current drawing colour as the colour underneath the mouse click. Be careful, often you can set your colour to white (the background colour) and get the appearance that you're drawing nothing (since you're drawing white onto white) <br /></li>

<li><b>Media</b>: Allows audio and video to be embedded into Whyteboard. Standard play controls are provided: open file/play/pause/stop/volume slider/media duration slider.<br /> <b>Note:</b> Adding, deleting and clearing the Media panel from the canvas cannot be undone - simply add another media panel and load in the file again. <br /></li>

<li><b>Bitmap Select</b>: Selects a region of the canvas to be copied. Once a selection has been made, it can be copied (ctrl+C / edit->copy), and then pasted (ctrl-V/ / edit->paste) as an image. The selection may also be pasted into a new sheet. If anything is drawn after a selection has been made, but not copied, then the selection is removed. <br /></li>

<li><b>Select Tool</b>: Used for manipulating existing shapes. <a href="select.htm">View more detail about the Select tool</a>.<br /></li>
</ul>
</body></html>
